Bug 565076 - FTBFS zfs-fuse-0.6.0-6.fc13
Summary: FTBFS zfs-fuse-0.6.0-6.fc13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zfs-fuse
Version: 13
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Uwe Kubosch
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F13FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-02-13 17:49 UTC by FTBFS
Modified: 2010-07-13 07:27 UTC (History)
1 user (show)

Fixed In Version: zfs-fuse-0.6.9-5.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-09 05:55:57 UTC


Attachments (Terms of Use)
root.log (48.61 KB, text/plain)
2010-02-13 17:49 UTC, FTBFS
no flags Details
build.log (55.80 KB, text/plain)
2010-02-13 17:49 UTC, FTBFS
no flags Details
mock.log (955 bytes, text/plain)
2010-02-13 17:49 UTC, FTBFS
no flags Details
root.log (69.74 KB, text/plain)
2010-02-13 17:49 UTC, FTBFS
no flags Details
build.log (55.33 KB, text/plain)
2010-02-13 17:49 UTC, FTBFS
no flags Details
mock.log (963 bytes, text/plain)
2010-02-13 17:49 UTC, FTBFS
no flags Details

Description FTBFS 2010-02-13 17:49:33 UTC
zfs-fuse-0.6.0-6.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-02-13 17:49:36 UTC
Created attachment 393380 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-02-13 17:49:37 UTC
Created attachment 393381 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-02-13 17:49:38 UTC
Created attachment 393382 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-02-13 17:49:40 UTC
Created attachment 393383 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-02-13 17:49:41 UTC
Created attachment 393384 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-02-13 17:49:42 UTC
Created attachment 393385 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2010-03-15 14:55:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora Update System 2010-05-22 23:50:20 UTC
zfs-fuse-0.6.9_beta3-6.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/zfs-fuse-0.6.9_beta3-6.fc13

Comment 9 Fedora Update System 2010-05-23 07:58:50 UTC
zfs-fuse-0.6.9_beta3-0.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/zfs-fuse-0.6.9_beta3-0.el5

Comment 10 Fedora Update System 2010-05-24 19:17:16 UTC
zfs-fuse-0.6.9_beta3-0.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zfs-fuse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/zfs-fuse-0.6.9_beta3-0.el5

Comment 11 Fedora Update System 2010-05-24 19:33:17 UTC
zfs-fuse-0.6.9_beta3-6.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zfs-fuse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/zfs-fuse-0.6.9_beta3-6.fc13

Comment 12 Fedora Update System 2010-07-04 01:06:35 UTC
zfs-fuse-0.6.9-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/zfs-fuse-0.6.9-2.fc13

Comment 13 Fedora Update System 2010-07-04 01:09:31 UTC
zfs-fuse-0.6.9-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/zfs-fuse-0.6.9-2.fc12

Comment 14 Fedora Update System 2010-07-04 13:58:15 UTC
zfs-fuse-0.6.9-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/zfs-fuse-0.6.9-4.fc12

Comment 15 Fedora Update System 2010-07-04 14:36:46 UTC
zfs-fuse-0.6.9-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/zfs-fuse-0.6.9-4.fc13

Comment 16 Fedora Update System 2010-07-04 21:49:43 UTC
zfs-fuse-0.6.9-5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/zfs-fuse-0.6.9-5.fc13

Comment 17 Fedora Update System 2010-07-04 21:51:35 UTC
zfs-fuse-0.6.9-5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/zfs-fuse-0.6.9-5.fc12

Comment 18 Fedora Update System 2010-07-06 17:20:39 UTC
zfs-fuse-0.6.9-5.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zfs-fuse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/zfs-fuse-0.6.9-5.fc12

Comment 19 Fedora Update System 2010-07-06 17:22:27 UTC
zfs-fuse-0.6.9-5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zfs-fuse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/zfs-fuse-0.6.9-5.fc13

Comment 20 Fedora Update System 2010-07-09 05:55:48 UTC
zfs-fuse-0.6.9_beta3-0.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2010-07-13 07:23:56 UTC
zfs-fuse-0.6.9-5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2010-07-13 07:26:53 UTC
zfs-fuse-0.6.9-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.